

/*mainV*/

#mainV{background-color: rgba(255,227,230,0.92);}
/*
#mainV div#mainV04{background:url('../img/topmain04.jpg') no-repeat right bottom;}
#mainV div#mainV05{background:url('../img/topmain05.jpg') no-repeat center bottom;}
#mainV div#mainV06{background:url('../img/topmain06.jpg') no-repeat center bottom;}
*/

#mainV div.mainVImg{height:100vh;bottom:0;background-size:contain !important;background-position:center !important;}

#mainV div.mainVImg p{top:50%;letter-spacing:0.2em;font-size:14px;margin-top:-25px;text-shadow:#111 1px 1px 2px;left:25px !important;right:auto !important;}

#mainV div#mainV03 p.caption{font-size:11px;top:auto;bottom:45px;color:#000;text-shadow:none;}

/*contents*/
div.conInMid{width:auto;float:none;}
#topFace{float:none;margin:0 auto;}

#newsBlock{width:auto;float:none;margin-bottom:40px;}
#blogBlock{width:auto;float:none;}

#news h4{font-size:23px;margin-bottom:12px;}
#news dt,#news dd{margin-bottom:0px;}
#news dt{width:auto;float:none;clear:both;}
#news dd{width:auto;float:none;margin-bottom:18px;}
#news dd a{text-decoration:underline;}
#news dd a:hover{text-decoration:none;}


